Doomsday Engine - Feature #2078

Update the Readme for 2.0
2015-06-05 15:31 - skyjake

Status: Closed Start date: 2015-06-05
Priority: Low % Done: 100%
Assignee: skyjake

Category: Redesign

Target version: 2.0 — Home Ul & Packages

Description

The Readme has accumulated quite a bit of information over the years, however nowadays it is becoming mostly obsolete. Rather
than rewriting it, most of the information should be moved to the wiki (e.g., the resource stuff), and the document should only contain
the critical details about how to operate the engine, platform-specific notes, etc.

The Readme should still be included in the distribution packages, but it should be more like a Unix man page rather than a full-blown
user guide.

History

#1 - 2016-05-13 13:53 - skyjake
- Priority changed from High to Normal

#2 - 2016-05-13 14:19 - skyjake

- Priority changed from Normal to Low

#3 - 2016-07-06 10:28 - skyjake

- Assignee changed from Deng Team to skyjake

#4 - 2017-02-06 14:17 - skyjake

- Status changed from New to In Progress

#5 - 2017-02-24 10:52 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
